
.social{
    text-align: left;
    margin-bottom: -10px;
    line-height: 90px;
}


.icon-social-fb-menu-icon{
    display: inline-block;
    vertical-align: top;
    position: relative;
    margin-right: -4px;
    background: url(/local/templates/.default/images/facebook.svg) no-repeat;
    background-size: 26px 26px;
    width: 30px;
    height: 31px;
}
.icon-social-vk-menu-icon{
    display: inline-block;
    vertical-align: top;
    position: relative;
    margin-right: -4px;
    background: url(/local/templates/.default/images/vkontakte.svg) no-repeat;
    background-size: 26px 26px;
    width: 30px;
    height: 31px;
}
.icon-social-instagram-menu-icon{
    display: inline-block;
    vertical-align: top;
    position: relative;
    margin-right: -4px;
    background: url(/local/templates/.default/images/instagram.svg) no-repeat;
    background-size: 26px 26px;
    width: 30px;
    height: 31px;
}

.icon-social-twitter-menu-icon{
    display: inline-block;
    vertical-align: top;
    position: relative;
    margin-right: -4px;
    background: url(/local/templates/.default/images/twitter.svg) no-repeat;
    background-size: 26px 26px;
    width: 30px;
    height: 31px;
}
.icon-social-ok-menu-icon{
    display: inline-block;
    vertical-align: top;
    position: relative;
    margin-right: -4px;
    background: url(/local/templates/.default/images/odnoklassniki.svg) no-repeat;
    background-size: 26px 26px;
    width: 30px;
    height: 31px;
}
.icon-social-dzen-menu-icon{
    display: inline-block;
    vertical-align: top;
    position: relative;
    margin-right: -4px;
    background: url(/local/templates/.default/images/dzen.svg) no-repeat;
    background-size: 26px 26px;
    width: 30px;
    height: 31px;
}
.icon-social-telegram-menu-icon{
    display: inline-block;
    vertical-align: top;
    position: relative;
    margin-right: -4px;
    background: url(/local/templates/.default/images/telegram.svg) no-repeat;
    background-size: 26px 26px;
    width: 30px;
    height: 31px;
}
.drop-form {
    background-color: #ececec;
    padding: 1.57em 1.57em 0 1.57em !important;
    display: none;
    position: absolute;
    top: -14px;
    left: 58px;
    width: 670px;
    font-size: 1.46em;
    text-align: left;
    -webkit-box-shadow: -3px 2px 10px rgba(0, 0, 0, 0.2);
    box-shadow: -3px 2px 10px rgba(0, 0, 0, 0.2);
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.drop-form--search {
    top: 0;
    left: 64px;
}
.drop-form__column {
    width: 45%;
    border-right: none;
    display: inline-block;
    vertical-align: top;
}
.drop-form__column--last {
    padding-right: 0;
    margin-left: 4%;
    border-right: none;
}
.popup-menu__drop-item {
    /*display: none;*/
    /*position: absolute;*/
    /*left: 180px;*/
    /*top: -15px;*/
    /*padding-left: 121px;*/
    height: 0;
    overflow: hidden;
    transition: .5s;
}
.popup-menu__drop-item object {
    min-width: 150px;
    width: auto;
    background-color: #ececec;
    padding: 1em 1.57em 1px;
    display: block;
    white-space: nowrap;
}
.popup-menu__item {
    text-decoration: none;
    text-transform: uppercase;
    color: #3A3D46;
    font-size: 12px;
    display: block;
    margin-bottom: 10px;
    font-weight: 400;
    line-height: 1;
    padding: 1em 1em 1em;
    position: relative;
    background-color: #ececec;
}
.popup-menu__item:hover .popup-menu__drop-item{
    display: block;
}
.popup-menu__item:hover{
    color: #66a3e4;
}
.popup-menu__item--elit:hover{
    color: #009d7e;
}
.popup-menu__item--dev:hover{
    color: #92B4B7;
}
hr {
    border: none;
    background-color: #b3c7c9;
    height: 1px;
    width: 100%;
    margin: 15px 0;
}
.pagewrap--header-fixed .popup-menu__item {
    padding: 1em 1em 1em;
}
.result-popup-close {
     display: none;
     right: 38px;
     background-color: #ececec;
 }
.result-popup-close {
    position: absolute;
    width: 16px;
    height: 16px;
    top: 8px;
    left: auto;
    right: 8px;
    border: none;
    background-color: #ececec;
    background-image: url(/local/templates/search_new/images/close.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
    cursor: pointer;
}
.popup-menu__item .popup-menu__item--elit {
    font-size: 10px !important;
}
@media all and (max-width: 1023px) {
    .result-popup-close {
        display: block;
    }
}
@media (max-width: 720px) {
    .drop-form--search {
        left: auto;
        right: -355px;
        transition: 0.3s;
        display: block;
        z-index: 12;
        position: fixed;
    }
}

@media (max-width: 1899px) {
    .drop-form {
        top: 0;
        left: 64px;
    }
}
